import { createApp } from "vue";
import App from "./App.vue";
import { i18n } from "./i18n";
import * as Pinia from "pinia";
import { router } from "./router";
import "vant/lib/index.css";
import "@/styles/main.css";

const pinia = Pinia.createPinia();

createApp(App).use(pinia).use(i18n).use(router).mount("#app");
